.ui-state-default, .ui-widget-content .ui-state-default{background:#666;border:none;}

.products_search li{list-style:none !important;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li{width:auto}
.ui-state-active, .ui-widget-content .ui-state-active{}
.ui-state-active a, .ui-widget-content .ui-state-active a,.ui-state-active h2, .ui-widget-content .ui-state-active h2{color:#373737 !important}
#akb_searcher .ui-tabs .ui-tabs-panel{padding:0 !important}
.search_title{color: #020101;
font-size: 14px;
position:relative;
z-index:9999;
}
.left{
float:left;
}
#akb_searcher select {
    position: relative;
    z-index: 9999;
	padding:3px 2px;
}
.searcher_head{background:#666;overflow: visible;}
#tyre-searcher-container2 .box{float:left;display:inline;width:140px}
.box, .box2{padding-right:27px}
.box3{padding-left: 30px;
    padding-right: 0;
    width: 300px !important;}
.box2{border-right:1px solid #fc6806;width:147px !important;}
#tyre-searcher-container2{padding:20px 5px 20px 10px;
overflow:hidden;
background:#9b9b9b;
}
.products_search {position:relative;left:15px;margin-top:10px;}
{display:inline;float:left;margin:0;padding:5px 10px 0;font-weight:700 !important;
 margin-right: 10px !important;
    padding-right: 20px !important;
}
.products_search a{margin-right: 15px;}
.products_search a,.products_search a h2{color:#ff781f;text-decoration:none !important;margin:0;font-weight:700 !important;font-weight: 700 !important;}
.products_search a:hover, .products_search a:hover h2{color:#fff;}
.products_search a.prod_selected, .products_search a.prod_selected h2{color:#373737;background:#9b9b9b}
.products_search a.prod_selected{padding-bottom:10px;padding-left:10px;}
.search-btn-tyre{
background:none;
height:auto;
width:auto;
float:none;
}
.search-btn-akb span, .search-btn-akb span, .akb-s{
background:url('/img/akb/searcher_bttn.png') no-repeat transparent;
display:block;
text-align:center;
color:#fff;
width:105px;
height:29px;
padding:8px 0 8px 15px;
font-size:15px !important;

}
.search-btn-tyre span:hover, .search-btn-disc2 span:hover, .search-btn-akb span:hover, .search-btn-akb span:hover, .akb-s:hover, .pirkt:hover{
cursor:pointer;
}
.vasaras_checkbox a.jqTransformRadio{
background:url('/img/searcher/check-vasaras.png') no-repeat !important;
display:block;
height:51px !important;
width:51px !important;
}
.vasaras_checkbox a.jqTransformChecked{
background:url('/img/searcher/check-vasaras-active.png') no-repeat !important;
display:block;
height:51px !important;
width:51px !important;
}
.ziemas_checkbox{
margin-top: 50px;
}
.ziemas_checkbox a.jqTransformRadio{
background:url('/img/searcher/check-ziemas.png') no-repeat !important;
display:block;
height:51px !important;
width:51px !important;
}
.ziemas_checkbox a.jqTransformChecked{
background:url('/img/searcher/check-ziemas-active.png') no-repeat !important;
display:block;
height:51px !important;
width:51px !important;
}
.vasaras_checkbox label, .ziemas_checkbox label{
position:relative;
top:35px;
left:10px;
color:#020101;
font-size:12px;
}
.box1 {
    margin-left: 20px;
	width:150px !important;
}
#tyre-searcher-container2 select{width:142px}
.products_search a{padding-top:2px;padding-bottom:2px;float:left;margin-right:15px;}
.products_search a{padding-right:15px !important}
.zime,.zime_diski, .zime_akb{
background: url('/img/searcher/zime-summer.png') no-repeat scroll 0 0 transparent;
				display: block;
				float: right;
				height: 226px;
				margin-bottom: -230px;
				position: relative;
				right: -10px;
				top: -210px;
				width: 217px;
				z-index: 1;
				
}
/*diski */
#diski-searcher2{
margin-left:110px;
}
.zime_diski{background: url('/img/searcher/zime-diski.png') no-repeat scroll 0 0 transparent; width: 262px;top: -220px;}
/*akb*/
div .search-btn-akb{background:none;}
#akb-ah, #akb-ah2{
display:block;height:30px;width:127px;float:left;margin-right:10px;margin-top:6px}
a.ui-slider-handle {
    position: relative;
    top: -12px !important;
	display:block;
width:24px;
height:24px;
background: url('/img/searcher/slider_disk.png') no-repeat !important;
}
a.ui-state-active, a.ui-widget-content{
background: url('/img/searcher/slider_disk.png') no-repeat 0 0 !important;
}
.ui-slider-range{
display: block;
height: 7px;
width: 137px !important;
background: #DCDCDC;
 border: 1px solid #979797;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.w30{
width:30px;
}
.clear{clear:both;}
.akb_izvele{
background: url("/img/searcher/disk.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 25px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: -10px;
    padding-left: 35px;
    padding-top: 8px;
}
.akb_izvele:hover{cursor:pointer;}
.akb_izvele.selected{background: url('/img/searcher/disk_selected.png') no-repeat !important;}
.zime_akb{
background: url('/img/searcher/zime_akb.png') no-repeat scroll 0 0 transparent;
width: 198px;
top:-205px;
right:-35px
}
.ui-slider .ui-state-default, .ui-slider .ui-widget-content .ui-state-default{background: url('/img/searcher/slider_disk.png') no-repeat !important;
}
#akb-searcher-container2{padding:13px 20px}
#akb-from, #akb-to{margin-left:10px;border:1px solid #868686;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#akb-by-car div, #akb-by-apm div, #akb-by-moto div{height:auto;padding:0;}
#akb-by-car select, #akb-by-apm select, #akb-by-moto select{width:180px;margin-right:10px;border-radius: 5px;border:1px solid #8b8b8b;margin-bottom:7px;background:url("/img/akb/select_tri.gif") no-repeat scroll 158px 5px #FFF;}
.akb-searcher-right-left{width:auto !important;}
#akb-car, #akb-moto{clear: both;
    float: left;
    margin-left: 35px;
	margin-top:0;
	}
#akb-ah .akb-s{
top:0;
}
#tabs-3{height:95px;
overflow:visible;}
.zime_riepas{height:230px}
.products_search h2, .products_search  .ui-tabs-nav li h2 a{color:#FF781F !important;font-weight:700;font-size:22px !important}
.products_search  .ui-tabs-nav li h2 a:hover{color:#fff !important}
.products_search .ui-tabs-nav  li.ui-state-active h2 a{font-size:22px !important;color:#373737 !important;}
.akb-searcher-right-left{
float:left;
}
.akb-searcher-right-right{
float:right;
 width: 230px
}
.bttn1{
margin-top:-5px;
margin-left:43px;
}
#akb_searcher{
background: url('/img/akb/searcher_bg.jpg') no-repeat !important;
}
.search_title{
color:#fff;
font-family:"Helvetica Neue",Verdana;
font-size:16px;

}
#select_all_brands_d{
float:left;
}
.akb-searcher{
margin-top:13px;
}
.white{
color:#fff;
}
#pec_auto,#pec_cita{
background-position:0 4px;
}
#brand_filter{
background:#efefef;
padding:8px;
border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}
#akb_brands, #select_all_brands_d{
display:none;
}